body { 
	/*background: #white;*/
	color: black;
	margin: 0% 0% 0% 0%;
  	font-family: helvetica,arial,sans-serif;
  	background-position: 90% 90%;
  	background-attachment: fixed;
  	background-repeat: no-repeat;
  	/*background-image: url(/logoback.png);*/
}

p {
	text-align: justify;
; font-family: Arial, Helvetica, sans-serif
}
/*BODY {
  margin: 1em 1em 2em 55px;
  font-family: sans-serif;
  color: black;
  background: white;
}*/
div.page {
	margin: 0% 5% 0% 10%;
}
/*
a:link { color: #00ccff; }
a:visited { color: #00ccff; }
*/
.currentitem { font-weight: bold; color: black; }

div.navheader {
/*	margin-left: -10%; */
	margin-left: 0;
/*	margin-right: -5%; */
}
div.ackfooter, div.header, div.footer, div.contactfooter { 
	margin-top: 1%;
	margin-bottom: 1%;
	padding: 8pt;
	border-width: 1px;
	border-style: solid;
}
div.ackfooter {
	background: #ccc;
	color: #808080;
}
div.header a, div.footer a, div.ackfooter a {
  	text-decoration: none;
	border-color: black;
}

div.header, div.footer { 
	background: #99CCff;
  	font-family: helvetica,arial,sans-serif;
}

div.contactfooter
{
  	font-family: helvetica,arial,sans-serif;
	border-color: white;
}

div.ackfooter
{
  	font: small helvetica,arial,sans-serif;
}
	
div.ackfooter, div.header, div.footer, div.copyright, div.contactfooter { 
	padding: 8pt;
	margin-left: 2%;
	margin-right: 2%;
}

.widelist li {
	padding-top: 8pt;
	padding-bottom: 8pt;
}

.l1 {
	padding-top: 8pt;
	font-weight: bold;
}
h4 {
  	font-family: helvetica,arial,sans-serif;
  	color: #c02020;
}
h1 { }
h2 { }
h3 { }

/*
a {
  	text-decoration: none;
}
*/

a:visited {
  	color: #0000ff;
}


/*
a.sidebar {
  	text-decoration: none;
	font-weight: bold;
  	font-family: helvetica,arial,sans-serif;
  	color: #ffffff;
}

a.sidebarcurrent {
  	text-decoration: none;
	font-weight: bold;
  	font-family: helvetica,arial,sans-serif;
  	color: #0000ff;
}

p {
	margin-left: 3em;
	margin-right: 1em;
}

td.newstitle , td.newsdate {
        font-weight: bold;
        font-family: arial,helvetica,sans-serif;
        background-color: #e0e0e0;
}

td.oldnewstitle , td.oldnewsdate {
        font-weight: bold;
        font-family: arial,helvetica,sans-serif;
        background-color: #000000;
}

td.oldnewsdate, td.newsdate, td.newnewsdate {
	text-align: right;
}

td.oldnewstitle, td.oldnewsdate {
	vertical-align: top;
	color: #e0e0e0;
}	

td.news , td.newstitle , td.newsdate {
        vertical-align: top;
        color: #000000;
}

td.key {
	background-color: #ddd;
}

dl.glossary dt {
	font-weight: bold;
	padding-bottom: 1em;
}

dl.glossary dd {
	paddin

h1 { 
  	font-family: helvetica, arial, sans-serif;
  	color: #c02020;
 } h2 { 
  	font-family: helvetica, arial, sans-serif;
  	color: #c02020;
 } h3 { 
  	font-family: helvetica, arial, sans-serif;
  	color: #c02020;
 } 
*/
